rte_flow_action_queue(3)

NAME
rte_flow_action_queue

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint16_t index

Detailed Description

RTE_FLOW_ACTION_TYPE_QUEUE

Assign packets to a given queue index.

Definition at line 3368 of file rte_flow.h.

Field Documentation

  uint16_t index
Queue index to use.

Definition at line 3369 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.